Bug 1028694 - [abrt] gnome-online-accounts-3.8.4.1-1.fc19: slab_allocator_alloc_chunk: Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-online-accounts-3.8.4.1-1.fc19: slab_allocator_alloc_chunk: Proc...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8d1d9d75dcbb8eeedca6d160818...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-09 11:53 EST by Matthew Saltzman
Modified: 2015-02-17 14:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:09:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.83 KB, text/plain)
2013-11-09 11:53 EST, Matthew Saltzman
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-09 11:53 EST, Matthew Saltzman
no flags Details
File: core_backtrace (36.66 KB, text/plain)
2013-11-09 11:53 EST, Matthew Saltzman
no flags Details
File: dso_list (11.94 KB, text/plain)
2013-11-09 11:53 EST, Matthew Saltzman
no flags Details
File: environ (947 bytes, text/plain)
2013-11-09 11:53 EST, Matthew Saltzman
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-09 11:53 EST, Matthew Saltzman
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-09 11:53 EST, Matthew Saltzman
no flags Details
File: maps (59.51 KB, text/plain)
2013-11-09 11:53 EST, Matthew Saltzman
no flags Details
File: open_fds (1.19 KB, text/plain)
2013-11-09 11:53 EST, Matthew Saltzman
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-11-09 11:53 EST, Matthew Saltzman
no flags Details
File: var_log_messages (1.38 KB, text/plain)
2013-11-09 11:53 EST, Matthew Saltzman
no flags Details

  None (edit)
Description Matthew Saltzman 2013-11-09 11:53:18 EST
Description of problem:
Was refreshing Evolution mail (an EWS account is involved, which seems to be relevant).

Version-Release number of selected component:
gnome-online-accounts-3.8.4.1-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: slab_allocator_alloc_chunk
executable:     /usr/libexec/goa-daemon
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 slab_allocator_alloc_chunk at gslice.c:1303
 #1 magazine_cache_pop_magazine at gslice.c:724
 #2 thread_memory_magazine1_reload at gslice.c:794
 #3 g_slice_alloc at gslice.c:992
 #4 g_error_new_valist at gerror.c:393
 #5 g_task_return_new_error at gtask.c:1681
 #6 do_lookup_by_name at gthreadedresolver.c:107
 #7 g_task_thread_pool_thread at gtask.c:1242
 #9 g_thread_proxy at gthread.c:798
 #11 lseek64 at ../sysdeps/unix/syscall-template.S:81
Comment 1 Matthew Saltzman 2013-11-09 11:53:26 EST
Created attachment 821920 [details]
File: backtrace
Comment 2 Matthew Saltzman 2013-11-09 11:53:28 EST
Created attachment 821921 [details]
File: cgroup
Comment 3 Matthew Saltzman 2013-11-09 11:53:31 EST
Created attachment 821922 [details]
File: core_backtrace
Comment 4 Matthew Saltzman 2013-11-09 11:53:34 EST
Created attachment 821923 [details]
File: dso_list
Comment 5 Matthew Saltzman 2013-11-09 11:53:36 EST
Created attachment 821924 [details]
File: environ
Comment 6 Matthew Saltzman 2013-11-09 11:53:39 EST
Created attachment 821925 [details]
File: exploitable
Comment 7 Matthew Saltzman 2013-11-09 11:53:42 EST
Created attachment 821926 [details]
File: limits
Comment 8 Matthew Saltzman 2013-11-09 11:53:45 EST
Created attachment 821927 [details]
File: maps
Comment 9 Matthew Saltzman 2013-11-09 11:53:48 EST
Created attachment 821928 [details]
File: open_fds
Comment 10 Matthew Saltzman 2013-11-09 11:53:50 EST
Created attachment 821929 [details]
File: proc_pid_status
Comment 11 Matthew Saltzman 2013-11-09 11:53:53 EST
Created attachment 821930 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:32:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:09:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.